package test.org.seasar.framework.message;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 */
public class MessageAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(MessageAllTests.class);
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.framework.message");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(MessageFormatterTest.class));
		//$JUnit-END$
		return suite;
	}
}
